Subject: [OAUTH-WG] typo/missing word in JWT and SAML I-Ds

From: Brian Campbell <[email-masked]>
Date: Thu, 12 Apr 2012 15:29:23 -0600

I was putting together a little summary writeup on some of these
drafts yesterday and I noticed a missing "a" in the abstract of
http://tools.ietf.org/html/draft-jones-oauth-jwt-bearer-03 - it says,
"This specification defines the use of a JSON Web Token (JWT) Bearer
Token as means for requesting..." but should probably say "This
specification defines the use of a JSON Web Token (JWT) Bearer  Token
as *a* means for requesting..."

And http://tools.ietf.org/html/draft-ietf-oauth-saml2-bearer-10 has
nearly the identical omission.

The latter draft is in WGLC and I wasn't sure if I should produce a
new revision to correct this little editorial item now or wait until
after last call?